body {
	padding: 0;
	margin: 0;
    background: #fff;
    color: #231f20;
}

a, a:link, a:active, a:visited, a:focus, a:hover {
	text-decoration: none;
	outline: none;
}

h1, h2, h3, h4, h5, h6 {    
	margin: 0;
	padding: 0;
    color: #231f20;
}

h1 {
    font-weight: 600;
    margin: 0 0 75px;
    font-size: 33px;
}

h2 {
    font-size: 27px;
    margin: 0 0 10px;
}

p {
    color: #231f20;
}

p a {
    color: #dc3545 !important;
}

p a:hover {
    color: #dc3545 !important;
    opacity: .5;
}

.sections-wrapper {
	max-width: 1600px;
	margin: 0 auto;
	background-color: #fbfafa;
	color: #fff;
	font-weight: 300;
}

.section-illustration {
    background: url(/custom/samsung-promo-02-2026/assets/images/samsung-galaxy-s26-series.jpg);
    max-width: 1600px;
    height: 550px;
    margin: 0 auto;
    background-size: cover;
    background-position: center center;
}

.section-content {
    padding: 50px 0 100px;
}

.bottom-text {
    padding-top: 75px;
}

.mobile-wrapper-box {
    width: 100%;
    display: block;
    margin-top: 75px;
}

.grey-btn {
    background-color: #3b3b3c;
    color: #fff;
    border-radius: 12px;
    text-align: center;
    padding: 10px 20px;
    display: inline-block;
    margin: 20px 0 0;
    font-weight: 600;
    font-size: 17px;  
}

.grey-btn:hover {
    color: #fff;
    opacity: 0.8;
}